netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPOpenFork.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test14 ()
STATIC void | test15 ()
STATIC void | test16 ()
STATIC void | test17 ()
STATIC void | test18 ()
STATIC void | test19 ()
STATIC void | test20 ()
STATIC void | test39 ()
STATIC void | test48 ()
static void | test_denymode (char *name, int type)
STATIC void | test81 ()
STATIC void | test116 ()
STATIC void | test145 ()
STATIC void | test151 ()
STATIC void | test190 ()
static void | test_openmode (char *name, int type)
STATIC void | test341 ()
static void | test_denymode1 (char *name, int type)
STATIC void | test367 ()
void | FPOpenFork_test ()

## Function Documentation

## ◆ FPOpenFork_test()

void FPOpenFork_test | ( |  | ) |

## ◆ test116()

STATIC void test116 | ( |  | ) |

## ◆ test14()

STATIC void test14 | ( |  | ) |

## ◆ test145()

STATIC void test145 | ( |  | ) |

## ◆ test15()

STATIC void test15 | ( |  | ) |

## ◆ test151()

STATIC void test151 | ( |  | ) |

## ◆ test16()

STATIC void test16 | ( |  | ) |

## ◆ test17()

STATIC void test17 | ( |  | ) |

## ◆ test18()

STATIC void test18 | ( |  | ) |

## ◆ test19()

STATIC void test19 | ( |  | ) |

## ◆ test190()

STATIC void test190 | ( |  | ) |

## ◆ test20()

STATIC void test20 | ( |  | ) |

## ◆ test341()

STATIC void test341 | ( |  | ) |

## ◆ test367()

STATIC void test367 | ( |  | ) |

## ◆ test39()

STATIC void test39 | ( |  | ) |

## ◆ test48()

STATIC void test48 | ( |  | ) |

## ◆ test81()

STATIC void test81 | ( |  | ) |

## ◆ test_denymode()

void test_denymode | ( | char * | name,
|  | int | type )
| static

## ◆ test_denymode1()

void test_denymode1 | ( | char * | name,
|  | int | type )
| static

## ◆ test_openmode()

void test_openmode | ( | char * | name,
|  | int | type )
| static